9 Replies Latest reply on Jun 1, 2018 8:47 AM by NSiatras

    Adobe InDesign CC 2015 does not recognize as a valid plugin - After updated from SDK 8.0.0 to 11.0.0

    IdoZur Level 1

      Hi All,

       

      I have been working on ajusting a plugin from CS6 to CC2015 (SDK 8.0.0 to 11.0.0).

      After getting the code to compile against the new SDK, when I try to load it I get the following message:

      Adobe InDesign does not recognize PLUGIN_NAME**.PLN as a valid plug-in...

      InvalidPlugin.png

      Any thoughts?

       

      Thanks

      Ido